/*=========================
	add module
==========================*/

/* font */

.red-c00 {
  color: #c00;
}

/* list */

ul.disc li {
  margin-left: 2em;
  list-style: disc;
  list-style-position: outside;
}

ul.inner-indent li::before {
  content: "\25CF";
  /*まる*/
  color: #555;
  margin-right: 8px;
}

/* line */

.line-555 {
  border: #555 thin solid;
}

/* width */

.mw-1860 {
  max-width: 1920px;
}

.mw-1600 {
  max-width: 1600px;
}

.mw-1500 {
  max-width: 1500px;
}

.mw-1200 {
  max-width: 1200px;
}

.mw-1280 {
  max-width: 1280px;
}

.w-98per {
  width: 98%;
}

.w-95per {
  width: 95%;
}

/* link */

.link li {
  margin-bottom: 5px;
}

.link a {
  padding-left: 20px;
  position: relative;
}

.link a::before {
  border-bottom: 1px solid #555;
  border-right: 1px solid #555;
  bottom: 0;
  content: "";
  height: 10px;
  left: auto;
  margin: auto;
  position: absolute;
  left: 0;
  top: 0;
  transform: rotate(-45deg);
  transition: all 0.2s;
  width: 10px;
}

@media screen and (min-width: 640px) {
  .w-sm-98per {
    width: 98%;
  }

  .w-sm-95per {
    width: 95%;
  }

  .mw-sm-1200 {
    max-width: 1200px;
  }

  .mw-sm-1280 {
    max-width: 1280px;
  }
}

/* /// arrow /// */
.arrow-bottom-i {
  display: inline-block;
  position: relative;
}
.arrow-bottom-i:after {
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
  content: "";
  height: 8px;
  position: absolute;
  right: -20px;
  top: 40%;
  transform: rotate(-45deg);
  transform: rotate(-45deg) translate(25%, -25%);
  width: 8px;
}

/* /// button /// */

.c-button400 {
  background-color: #a6937c;
  border: 1px solid #a6937c;
  border-radius: 30px;
  color: #fff;
  display: block;
  font-size: 1.8rem;
  height: 60px;
  line-height: 60px;
  position: relative;
  text-align: center;
  width: auto;
}

.c-button-auto-bottom {
  align-items: center;
  background-color: #555;
  border-radius: 30px;
  color: #fff;
  display: inline-flex;
  font-size: 1.4rem;
  justify-content: center;
  min-height: 50px;
  /* padding: 4px 44px 3px; */
  padding: 4px 50px 3px 30px;
  position: relative;
  text-align: center;
}
.c-button-auto-bottom:after {
  border-bottom: 1px solid #555;
  border-right: 1px solid #555;
  bottom: 0;
  content: "";
  height: 10px;
  left: auto;
  margin: auto;
  position: absolute;
  right: 20px;
  top: -5px;
  transform: rotate(45deg);
  transition: all 0.2s;
  width: 10px;
}
.c-button-auto-bottom.is_white {
  background-color: var(--color-white);
  border: 1px solid #555;
  color: var(--color-text);
}

@media screen and (min-width: 900px) {
  .c-button400 {
    width: 400px;
  }
}

/*=======================
	// individual common
========================*/

.mtc.psta #mtc-inq {
  padding-top: 100px;
}

/*=======================
	// individual each page 
========================*/

/* /// mtc mtc-top // */

#main-nav li {
  margin-bottom: 15px;
}

@media screen and (min-width: 900px) {
  #main-nav li {
    width: auto;
  }
}

#contents_nav_second a {
  padding: 3px 0;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.tokuten-num-outer {
  position: relative;
}

.tokuten-num {
  position: absolute;
  top: -45px;
  left: -15px;
  z-index: 1;
}

@media screen and (min-width: 640px) {
  .tokuten-num {
    position: absolute;
    top: -80px;
    left: -30px;
    z-index: 1;
  }
}

/* /// syoukai // */
.syoukai .list li {
  margin-bottom: 15px;
}

.syoukai .list li i {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 20px 2px 0;
  border-top: 1px solid #555;
  border-right: 1px solid #555;
  transform: rotate(45deg);
}

.syoukai .list li small {
  font-size: 14px;
}
